*, ::after, ::before {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: #eee;
}

.content {
    position: relative;
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.headline {
    margin: 0;
    font-size: 45px;
    font-family: Roboto Condensed,sans-serif;
    font-weight: 700;
    text-shadow: 0 0 1px #a19393;
    text-align: center;
    color: #ede8e8;
}

.text {
    font-size: 19px;
    margin: 5px 0 0;
    font-family: Titillium Web,sans-serif;
    text-shadow: 0 0 1px #a19393;
    text-align: center;
    color: #ede8e8;
}

.text a {
    color: #ede8e8;
    font-weight: 600;
}

.background {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    background-color: #eee;
    transform: scale(2) rotate(20deg);
}

.background::before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.35);
}

.blue {
    position: absolute;
    top: 0; left: 0;
    height: 100%;
    width: 49.5%;
    /* background-color: #0e80c3; */
    background: linear-gradient(90deg, #0e86cc, #0c679c);
}

.green {
    position: absolute;
    top: 0; right: 0;
    height: 100%;
    width: 49.5%;
    /* background-color: #58bb45; */
    background: linear-gradient(90deg, #4ea73c, #60cc4b);
}